<?xml version="1.0" encoding="UTF-8"?>
<manifest>
	<application>
		<name>wind management</name>
		<version>1.0.0</version>
		<minimum_wind_version>0.8.0</minimum_wind_version>
		<description>wind management</description>
		<charset>UTF-8</charset>
		<website>http://path/to/homepage</website>
		<author>
			<name>papa</name>
			<email></email>
			<icon></icon>
		</author>
	</application>
	<install>
		
	
	</install>
	
	<directory>directory</directory>
	<products>products</products>
	<plugins>plugins</plugins>
	<themes></themes>
	<publicKey></publicKey>
	<permissions></permissions>
</manifest>

